var angular = require('cla_angular');
window.angular = angular;

require('./projects.libs.js');
require('ng.cla.core.lmsg');

angular.module('projectEditApp', ['ui.bootstrap', 'ngResource', 'cla.core.lmsg', 'cla.core.breadcrumb']);
require('./controller/projectEditCtrl.js');